@font-face {
  font-family: "avenir_black";
  src: url("fonts/Avenir-Black.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "avenir_book";
  src: url("fonts/Avenir-Book.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "teuton_fett";
  src: url("fonts/TeutonFett-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "shatterpoint_icons";
  src: url("fonts/ShatterpointIconsRegular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: avenir_book, sans-serif;
  line-height: 1.4em;
  color: #424042;
  background-color: #faf9f8;
  font-size: 18px;
  border-bottom: 15px solid #fcd703;
}

h4,
h5 {
  font-variant: small-caps;

  line-height: 1;
  margin-bottom: 0.5em;
  /* padding-bottom: 0.25em; */
  font-weight: bold;
}

h4 {
  font-family: teuton_fett;
  color: #23408f;
  font-size: 3em;
  border-bottom: 10px solid #23408f;
}

h5 {
  font-family: avenir_black;
  font-size: 1.5em;
  border-bottom: 5px solid #424042;
}

h6 {
  text-align: center;
}

header {
  padding: 1em;

  font-size: 1.25em;
}

figure {
  text-align: center;
}

strong {
  font-family: avenir_black;
}

img {
  max-width: 100%;
}

.shatterpoint-icon {
  font-family: shatterpoint_icons;
}

.shatterpoint-icon-major {
  font-family: shatterpoint_icons;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: black;
  font-size: 2em;
  color: white;
  padding: 0.25em;
  width: 1.5em;
  margin: 0 0.25em 0.25em 0;
  border-radius: 10px;
  float: left;
}

.shatterpoint-icon-effect {
  font-family: shatterpoint_icons;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: white;
  font-size: 2em;
  color: #e37f26;
  padding: 0.25em;
  width: 1.5em;
  margin: 0 0.25em 0 0;
  border-radius: 10px;
  border: 2px solid black;
  float: left;
}

.shatterpoint-icon-effect-paragraphs p {
  margin-bottom: 1.5em;
}

.condition-token {
  float: left;
  width: 3.5em;
  margin: 0 0.5em 0 0;
}

.image-label {
  text-align: center;
  border: none;
  margin: 0.25em 0 0.25em 0;
}

#footer-art {
  position: fixed;
  bottom: 0;
  right: 0;
  max-width: 25%;
  max-height: 40%;
}

.snippet {
  /* color: white; */
  /* position: relative; */
  background-color: #d1d2d4;
  font-style: italic;
  padding: 0.5em;
  margin-bottom: 0.5em;

  border-radius: 25px 25px 25px 25px;
  border: solid black;
  box-shadow: 0px 10px 10px rgb(0 0 0 / 0.25);
}

.evenly-spaced {
  display: flex;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
}

.evenly-spaced img {
  max-width: 45%;
  flex-grow: 1;
}

.callout {
  position: relative;
  background-color: #d1d2d4;

  padding: 0.5em;
  margin-bottom: 0.5em;

  border-radius: 25px 25px 25px 25px;
  border: solid black;
  box-shadow: 0px 10px 10px rgb(0 0 0 / 0.25);
}

.callout h4,
.callout h5 {
  border-bottom: 1px solid #fff !important;
}

.example-text {
  font-style: italic;
  color: #23408f;
}

.example-photo {
  border: 2px solid black;
  box-shadow: 0px 15px 10px rgb(0 0 0 / 0.1);
  border-radius: 25px 25px 25px 25px;
  /* float: right; */
  /* margin-left: 0.25em; */
  /* margin: -0.5em, -0.5em, 0.25em, -0.5em; */

  max-width: 100%;
}

.centered {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0.5em;
}

.centered-vertical {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 0.5em;
}

.centered img,
.centered-vertical img {
  margin-bottom: 1em;
}

.logos {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  border-bottom: 10px solid #000;
  margin-bottom: 1.5em;
  padding: 0.25em 0;
  border-radius: 0px 0px 25px 25px;
}

footer {
  margin-top: 30px;
  font-size: 1.25em;
  border-top: 10px solid #000;
  padding: 20px 0px 20px 0px;
  text-align: center;
  border-radius: 25px 25px 0px 0px;
}

section {
  border-top: 5px solid #23408f;
  border-bottom: 10px solid #fcd703;
  box-shadow: 0px 15px 10px rgb(0 0 0 / 0.1);
  padding: 30px 10px 0px 0px;
  background-color: #fff;
  border-radius: 0px 0px 25px 25px;
}

section h5 {
  border-bottom: none;
  margin-left: 0.5em;
  color: #23408f;
}

.footer-buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
}

footer img {
  height: 40px;
}

.container {
  width: 70%;
  margin: auto;
}

.page-title {
  text-align: center;
  margin: 0.5em 0;
  font-family: "avenir_black";
  letter-spacing: 0.15em;
  border-bottom: 10px solid #23408f;
  padding-bottom: 0.5em;
  font-size: 3em;
}

.question {
  font-style: italic;
}

.question strong {
  font-style: normal;
}

.answer {
  margin-bottom: 2.25em;
}

.errata {
  padding: 2em;
}

.example {
  border-radius: 15px;
  font-family: avenir_black;
  cursor: pointer;
  margin: 0.5em 0 1em 0;
  padding: 0.5em;
  border-bottom: 5px solid #23408f;
  box-shadow: 0px 10px 10px rgb(0 0 0 / 0.6);
  background-color: #23408f;
  color: #fff;
  transition: color 0.4s 0.1s ease-out;

  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5%;
}

.example::after {
  content: "▼";
  float: right;
}

.active-example,
.example:hover {
  background-color: #fff;
  color: #23408f;
}

.active-example::after {
  content: "▲";
  float: right;
}

.btn-letter {
  border-radius: 15px;
  text-align: center;
  font-family: avenir_black;
  cursor: pointer;
  margin-top: 0.75em;
  font-size: 2em;
  padding: 0.5em;
  border-bottom: 5px solid #616160;
  box-shadow: 0px 10px 10px rgb(0 0 0 / 0.1);
  color: #fcd703;
  background: linear-gradient(to right, #616160, black, #616160);

  transition: color 0.4s 0.1s ease-out;
}

.active,
.btn-letter:hover {
  background: linear-gradient(to right, black, #616160, black);
  color: white;
}

.entries {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5%;
  flex-wrap: wrap;
}

/* .entries button {
  border-radius: 20px;
  text-align: center;
  cursor: pointer;
  margin-top: 0.5em;
  padding: 0.25em;
  box-shadow: 0px 5px 10px rgb(0 0 0 / 0.1);
  font-size: 1.5em;
  border-bottom: 5px solid #23408f;
  color: #23408f;
  background-color: #fff;
  font-family: avenir_black;
  transition: background-color 0.2s ease-out, color 0.2s ease-out;
}

.entries button:hover {
  background-color: #23408f;
  color: #fff;
}
.entries button:active {
  box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 30%);
} */

.official-rules-links {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
  margin: 20px;
}

.official-rules-links a:link,
.official-rules-links a:visited {
  border-radius: 15px;
  text-align: center;
  cursor: pointer;
  margin-top: 0.5em;
  padding: 0.25em;
  box-shadow: 0px 5px 10px rgb(0 0 0 / 0.1);
  font-size: 1.25em;

  border: 1px solid #000;
  border-bottom: 5px solid #fcd703;
  color: #000;
  background-color: #fff;
  font-family: avenir_black;
  transition: background-color 0.2s ease-out, color 0.2s ease-out;
  text-decoration: none;
}

.official-rules-links a:hover {
  color: #000;
  background-color: #fcd703;
}

.official-rules-links a:active {
  box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 30%);
}

.patch-notes {
  font-size: 0.8em;
  border: 2px solid #fcd703;
  padding: 15px;
  border-radius: 15px;
  box-shadow: 0px 5px 10px rgb(0 0 0 / 0.1);
  background-color: #fff;
}

.patch-notes-button {
  font-size: 0.8em;
  text-align: center;
}

.entry-button {
  border-radius: 15px;
  text-align: center;
  cursor: pointer;
  margin-top: 0.5em;
  padding: 0.25em;
  box-shadow: 0px 5px 10px rgb(0 0 0 / 0.1);
  font-size: 1.5em;
  border: 1px solid #23408f;
  border-bottom: 5px solid #23408f;
  color: #23408f;
  background-color: #fff;
  font-family: avenir_black;
  transition: background-color 0.2s ease-out, color 0.2s ease-out;
}

.entry-button:link,
.entry-button:visited {
  text-decoration: none;
}
.entry-button:hover {
  color: #fff;
  background-color: #23408f;
}

.entry-button:active {
  box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 30%);
}

.unit-keyword {
  font-weight: bold;
}

.weapon-keyword {
  font-style: italic;
}

p {
  margin-bottom: 1em;
}

.entry li {
  margin-left: 1.5em;
  margin-bottom: 0.5em;
}

li ul li {
  margin-left: 2em;
  list-style-type: disclosure-closed;
  margin-top: 0.5em;
}

li ul li ul li {
  list-style-type: circle;
}

li ol li {
  margin-left: 2em;
  list-style-type: upper-alpha;
  margin-bottom: 0em !important;
}

li ol li ol li {
  margin-left: 2.5em;
  list-style-type: upper-roman;
  margin-bottom: 0em !important;
}

.aside {
  float: right;
  text-align: center;
  margin: 0px 40px;
  padding: 10px;
  display: flex;
  align-items: center;
  gap: 5px;
  flex-direction: column;
  max-width: 100px;
}

.aside p {
  /* text-transform: uppercase; */
  font-size: 20px;
  line-height: 20px;
  font-family: avenir_black;
}

.aside img {
  max-width: 100px;
  margin-bottom: 1em;
}

.entry:target {
  position: fixed !important;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center !important;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center !important;
  -ms-flex-align: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
}

.entry .entry-dialog {
  position: relative;
  z-index: 12;
  background: #e6e4e1;
  border-radius: 25px;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box;
  padding: 1em;
  margin: 0 3em;
  max-width: 50%;
  max-height: 90%;
  overflow-x: hidden;
  overflow-y: auto;
  border-bottom: 5px solid #23408f;
  box-shadow: 30px 30px 10px rgb(0 0 0 / 0.3);
}

.entry .entry-close {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 11;
  background-image: url(img/melee-icon.png);
  background-position: top right;
  background-size: 2.5em 2.5em;
  background-repeat: no-repeat;
  background-origin: content-box;
  padding: 0.5em;
}

a:link,
a:visited {
  color: #23408f;
}

.related-topics {
  display: flex;
  align-items: center;
  justify-items: space-between;

  flex-wrap: wrap;
}

.related-topics a:link {
  display: block;
  margin-left: 0.25em;
  margin-bottom: 0.25em;
  padding: 0.25em;
  border-radius: 20px;
  text-align: center;
  border: 1px solid #23408f;
  text-decoration: none;
  cursor: pointer;
  box-shadow: 0px 5px 10px rgb(0 0 0 / 0.3);
  color: #23408f;
  background-color: #e6e4e1;
  font-family: avenir_black;
  transition: background 0.2s ease-out, color 0.2s ease-out;
}

.related-topics a:visited {
  color: #23408f;
  background-color: #e6e4e1;
}

.related-topics a:hover {
  color: #e6e4e1;
  background-color: #23408f;
}

.related-topics a:active {
  box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 30%);
}

.btn-back {
  float: right;
  display: block;
  margin-left: 0.25em;
  margin-bottom: 0.25em;
  padding: 0.25em;
  border-radius: 20px;
  text-align: center;
  border: 1px solid #23408f;
  text-decoration: none;
  cursor: pointer;
  box-shadow: 0px 5px 10px rgb(0 0 0 / 0.3);
  color: #23408f;
  background-color: #e6e4e1;
  font-family: avenir_black;
  transition: background 0.2s ease-out, color 0.2s ease-out;
}

.btn-back:hover {
  background-color: #fff;
}

.hidden {
  display: none;
}

.panel {
  background-color: none;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}

.keyword-reference {
  text-transform: uppercase;
  /* font-size: .9em; */
  font-family: avenir_black;
}

.game-icon {
  display: inline;
  height: 1em;
}

.clipped-corners {
  clip-path: polygon(0 0, 90% 0, 100% 10%, 100% 98%, 10% 100%, 0 90%);
  width: 50%;
  float: left;
  margin-right: 1.5em;
}

.example-dice {
  display: flex;
  align-items: center;
}

.example-dice img {
  height: 2.5em;
  margin-left: 0.25em;
  border-radius: 15px;
}

.icon-list {
  display: grid;
  grid-template-columns: 50px 1fr 50px 1fr;
  align-items: center;
  gap: 5px;
}

.icon-list img {
  justify-self: center;
}

.upgrade-icon {
  display: inline;
  height: 2.5em;
}

.easter-egg a:link {
  text-decoration: none;
  color: #424042;
}

@media (max-width: 1000px) {
  footer {
    margin-bottom: 2em;
  }

  #footer-art {
    max-width: 35%;
  }

  .container {
    width: 100%;
  }

  .example-photo {
    float: none;
    margin-left: 0px;
  }

  .body {
    font-size: 16px;
  }

  .page-title {
    line-height: 1em;
  }

  .btn-letter {
    margin-top: 5px;
  }

  .entry .entry-dialog {
    max-width: 100%;
  }

  h4 {
    font-size: 1.25em;
  }

  h5 {
    font-size: 1em;
  }

  .keyword-reference {
    font-size: 0.9em;
  }

  .aside {
    text-align: center;
    margin: 0px 15px;
    padding: 5px;
    gap: 5px;
    max-width: 75px;
  }

  .aside p {
    font-size: 16px;
    line-height: 15px;
  }

  .aside img {
    max-width: 100px;
    margin-bottom: 1em;
  }

  .btn-back {
    max-height: 1.25em;
  }

  .logos img {
    max-width: 100%;
  }
}
